Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Qt for IMX25



  • Actually, i need to cross compile Qt for imx 25.But Qt (Version 5.11.1) devices having support only for below devices:

    linux-imx53qsb-g++

    linux-imx6-g++

    linux-imx7-g++.

    Do we can create Qt for any of above devices and use it for imx 25?

    when i am trying to configure Qt for linux-imx6-g++(Cross compiler is built using Yocto for imx25PDK), below error is coming:

    collect2: error: ld returned 1 exit status

    Makefile:66: recipe for target 'verifyspec' failed
    make: *** [verifyspec] Error 1

    what did it mean?


  • Lifetime Qt Champion

    Hi,

    Since yocto already has something for that board, why not use it ?



  • This post is deleted!


  • @SGaist Qt 5.11.1 does'nt having support for imx 25. Do you know which is the latest qt version that supports imx25?


Log in to reply